Subject: RE: RDI Subscription
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 6 Mar 2002 15:25:20 -0800 (PST)

Unless these applications are high volume usage, I would agree with your recommendation to purchase one (1) license and share among your group.
 
Morris A. Brassfield 
ECN- 4706 B 
Vice President 
Operations Support Services 
Enron Operations Services Company 

Work:  (713) 646-7006 
Cell:    (713) 503-1409 
Pager: (877) 701-9516 

-----Original Message-----
From: Wadle, Susan 
Sent: Wednesday, March 06, 2002 1:51 PM
To: Brassfield, Morris
Cc: Hyatt, Kevin
Subject: FW: RDI Subscription

Morris, I was talking to Cindy Stark earlier today about the cost of doing research and how it will impact our cost centers.  She suggested that I touch base with you so you are aware we are attempting to retain our access to RDI and to Lexis-Nexis and make sure we are getting the best cost structure possible.  Kevin Hyatt was contacted by Paula Corey earlier about RDI and when I tried to get to my Lexis-Nexis this morning, I was blocked out.  I am waiting to hear from Paula on that issue to see what the cost of adding me back in will be.  Would you prefer we handle this differently?  I just want to make sure we are getting as much for our $$ as we possibly can.  We are planning to get just one license to share among our group.
 
Thank you for any input.  
Susan
 
-----Original Message-----
From: Gadd, Eric 
Sent: Wednesday, February 27, 2002 8:30 AM
To: Hyatt, Kevin; Wadle, Susan
Subject: RE: RDI Subscription

We need PowerDat and GasDat.  Sign Kevin up as the user and we can share the userid.

-----Original Message-----
From: Hyatt, Kevin 
Sent: Wednesday, February 27, 2002 8:17 AM
To: Wadle, Susan; Gadd, Eric
Subject: RE: RDI Subscription

I would say 1 and if necessary, we could share it.
kh

-----Original Message-----
From: Wadle, Susan 
Sent: Tuesday, February 26, 2002 6:22 PM
To: Gadd, Eric; Hyatt, Kevin
Subject: FW: RDI Subscription

Eric and Kevin,
 
According to Paula the estimated cost (pending) is $500 per user application and it could go higher depending on the response.  What do you think the?  1 or 2?

-----Original Message----- 
From: Hyatt, Kevin 
Sent: Tue 2/26/2002 8:53 AM 
To: Wadle, Susan 
Cc: 
Subject: FW: RDI Subscription

did you see this? 

 -----Original Message----- 
From:   Corey, Paula  
Sent:   Monday, February 25, 2002 1:43 PM 
To:     Affelt, Scott; Arnold, Matthew; Aucoin, Berney C. ; Bartlett, Jeff; Behrens, Alan; Benchluch, Moises; Berryman, Ken; Berryman, Ken; Blackburn, Jody; Blanks, Tom; Bleshman, Wilma; Boyt, Eric; Brown, Daniel; Bunch, Dan; Carlsen, Colin; Chapman, Tom; Chilkina, Elena; Couch, Greg; Crane, Bob; Cuilla, Martin; Datta, Samir; Davis, George; Deane, Ryan; Deffner, Joseph; Denetsosie, Troy; Dicarlo, Louis; Erickson, Cheryl; Falik, Brian; Farrar, Kenneth; Franco, Suzanne; Funk, Brenda L.; Gilbert, George N.; Gomez, Julie A.; Grace Jr., James; Gregory, April; Gregory, Paul; Gualy, Jaime; Gualy, Jaime; Gupta, Amar; Gupta, Gautam; Hemani, Sanjay; Hyatt, Kevin; Irani, Eric; Irani, Eric; Irvin, Cindy; Irvin, Steve; Jones, Oliver; Keenan, Jeffrey; Kelemen, Andy; Kennedy, Susan L.; Kim Duong; Kim, Mina; Kingerski, Harry; Knippa, Mark; Knoblauh, Jay; Kroll, Heather; Linnell, Elizabeth; Luce, Laura; Luong, Steven; Mallory, Chris; Mcclellan, George; Mckay, Brad; Mckay, Brad; McMichael Jr., Ed; Meyer, Chris; Middleton, Vince; Misra, Narsimha; Mitro, Fred; Moore, Carolyn; Morse, Brad; Munoz, Victor; Pan, Liqun; Parikh, Mona; Parikh, Mona; Paynter, Matthew; Penman, Gregg; Phillips, Marc; Piotrowski, Joseph; Plachy, Denver; Plauche, Stephen; Pollan, Sylvia S.; Pritchert, Jim; Riley, Christopher; Rogers, Benjamin; Ruscitti, Kevin; Schlesinger, Judith; Schroeder Jr., Don; Schroeder, Mark A.; Sewell, Doug; Shoemaker, Paul; Suarez, John; Tackett, Scott; Thomas, Tony; Thomas, Timothy; Tian, Yuan; Tomaski, Richard; Trefz, Greg; Vaze, Sunil; Vita, Rocco; Watts, Christopher; Wehn, Samuel; Williams, Jeffery; Zavala, Cristina

Cc:     Harrington, Stephen; Hartstein, Roy 
Subject:        RDI Subscription 

You have been identified as a current subscriber to an RDI database. These databases include: 

Base Case 
PowerDat 
GasDat 
CoalDat 

This contract is expiring and as part of the renegotiation we will need your acceptance to allocate the costs of this information to your Co# and RC

Please respond with the desired application, Co# and RC prior to March 5th. 

Thank you 

Paula Corey 
Sr. Contracts Manager 
713.853.9948